Subject: KSA Warehouse - Order Dispatch Followup 200288494
From: "'Furqan hameed (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Tue, 14 Jul 2020 08:00:48 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1073327). Reply to this email to add a comment to the request.

----------------------------------------------

Furqan hameed, Jul 14, 2020, 12:00 PM GMT+4

Delivered 9th July

----------------------------------------------

Ashutosh Yadav, Jul 3, 2020, 11:59 PM GMT+4

Dear Khaled,

 Believe this email finds you well!!
 Thank you for contacting our team!
 We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic. As we can see that you have received your partial shipment the rest is still to be delivered.

 We are deeply very sorry for the inconvenience. We have escalated this issue and I am personally on your issue to resolve it as soon as possible please allow us some more time although I know it is quite delay but still request you to please allow some more time.

 We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Stay safe,
 Best regards,
 Ashutosh Gopal Yadav from The Mumzworld team

----------------------------------------------

Khaled Al-Qahtani, May 28, 2020, 3:24 PM GMT+4

Dears,

No updates. Your updates and reply are essential.

Khaled

-------- Original message --------
From: Khaled Al-Qahtani <[email-masked]>
Date: Wed, May 27, 2020, 5:21 AM
To: [email-masked]
Subject: 200288494
Dears,

My order got stuck for a very long period without frequent updates. When the company will ship it we cant wait without estimate date window. Appreciate your quick reply we have plans we can't wait forever.

Thanks
Khaled Alqahtani

----------------------------------------------

Khaled Al-Qahtani, May 27, 2020, 6:21 AM GMT+4

Dears,

My order got stuck for a very long period without frequent updates. When the company will ship it we cant wait without estimate date window. Appreciate your quick reply we have plans we can't wait forever.

Thanks
Khaled Alqahtani

--------------------------------
This email is a service from Mumzworld.com.

[R5RWM7-Z28W]